/* @import url('http://example.com/example_style.css'); */

/***********************************************/
/* CSS @imports must be at the top of the file */
/* Add them above this section                 */
/***********************************************/

/****************************************/
/* HubSpot Style Boilerplate            */
/****************************************/

/* These includes are optional, but helpful. */
/* Images */

img {
    max-width: 100%;
    border: 0;
    -ms-interpolation-mode: bicubic;
    vertical-align: bottom; /* Suppress the space beneath the baseline */
}

/* Videos */

video {
    max-width: 100%;
    height: auto;
}

/* Embed Container (iFrame, Object, Embed) */

.hs-responsive-embed {
    position: relative;
    height: auto;
    overflow: hidden;
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
}

.hs-responsive-embed iframe, .hs-responsive-embed object, .hs-responsive-embed embed {
    width: 100%;
    height: 100%;
    border: 0;
}

.hs-responsive-embed,
.hs-responsive-embed.hs-responsive-embed-youtube,
.hs-responsive-embed.hs-responsive-embed-wistia,
.hs-responsive-embed.hs-responsive-embed-vimeo {
    padding-bottom: 2%;
}

.hs-responsive-embed.hs-responsive-embed-instagram {
    padding-bottom: 116.01%;
}

.hs-responsive-embed.hs-responsive-embed-pinterest {
    height: auto;
    overflow: visible;
    padding: 0;
}

.hs-responsive-embed.hs-responsive-embed-pinterest iframe {
    position: static;
    width: auto;
    height: auto;
}

iframe[src^="http://www.slideshare.net/slideshow/embed_code/"] {
    width: 100%;
    max-width: 100%;
}

@media (max-width: 568px) {
    iframe {
        max-width: 100%;
    }
}

/* Forms */

textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
select {
    padding: 6px;
    display: inline-block;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/* Menus */

.hs-menu-wrapper ul {
    padding: 0;
}

.hs-menu-wrapper.hs-menu-flow-horizontal ul {
    list-style: none;
    margin: 0;
}

.hs-menu-wrapper.hs-menu-flow-horizontal > ul {
    display: inline-block;
    margin-bottom: 20px;
}

.hs-menu-wrapper.hs-menu-flow-horizontal > ul:before {
    content: " ";
    display: table;
}

.hs-menu-wrapper.hs-menu-flow-horizontal > ul:after {
    content: " ";
    display: table;
    clear: both;
}

.hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-menu-depth-1 {
    float: left;
}

.hs-menu-wrapper.hs-menu-flow-horizontal > ul li a {
    display: inline-block;
    padding: 10px 20px;
    white-space: nowrap;
    max-width: 140px;
    overflow: hidden;
    text-overflow: ellipsis;
    text-decoration: none;
}

.hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-item-has-children {
    position: relative;
}

.hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-item-has-children ul.hs-menu-children-wrapper {
    visibility: hidden;
    opacity: 0;
    -webkit-transition: opacity 0.4s;
    position: absolute;
    z-index: 10;
    left: 0;
}

.hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-item-has-children ul.hs-menu-children-wrapper li a {
    display: block;
    white-space: nowrap;
    width: 140px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-item-has-children ul.hs-menu-children-wrapper li.hs-item-has-children ul.hs-menu-children-wrapper {
    left: 180px;
    top: 0;
}

.hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-item-has-children:hover > ul.hs-menu-children-wrapper {
    opacity: 1;
    visibility: visible;
}

.row-fluid-wrapper:last-child .hs-menu-wrapper.hs-menu-flow-horizontal > ul {
    margin-bottom: 0;
}

.hs-menu-wrapper.hs-menu-flow-horizontal.hs-menu-show-active-branch {
    position: relative;
    margin-bottom: 20px;
    min-height: 7em;
}

.hs-menu-wrapper.hs-menu-flow-horizontal.hs-menu-show-active-branch > ul {
    margin-bottom: 0;
}

.hs-menu-wrapper.hs-menu-flow-horizontal.hs-menu-show-active-branch > ul li.hs-item-has-children {
    position: static;
}

.hs-menu-wrapper.hs-menu-flow-horizontal.hs-menu-show-active-branch > ul li.hs-item-has-children ul.hs-menu-children-wrapper {
    display: none;
}

.hs-menu-wrapper.hs-menu-flow-horizontal.hs-menu-show-active-branch > ul li.hs-item-has-children.active-branch > ul.hs-menu-children-wrapper {
    display: block;
    visibility: visible;
    opacity: 1;
}

.hs-menu-wrapper.hs-menu-flow-horizontal.hs-menu-show-active-branch > ul li.hs-item-has-children.active-branch > ul.hs-menu-children-wrapper:before {
    content: " ";
    display: table;
}

.hs-menu-wrapper.hs-menu-flow-horizontal.hs-menu-show-active-branch > ul li.hs-item-has-children.active-branch > ul.hs-menu-children-wrapper:after {
    content: " ";
    display: table;
    clear: both;
}

.hs-menu-wrapper.hs-menu-flow-horizontal.hs-menu-show-active-branch > ul li.hs-item-has-children.active-branch > ul.hs-menu-children-wrapper > li {
    float: left;
}

.hs-menu-wrapper.hs-menu-flow-horizontal.hs-menu-show-active-branch > ul li.hs-item-has-children.active-branch > ul.hs-menu-children-wrapper > li a {
    display: inline-block;
    padding: 10px 20px;
    white-space: nowrap;
    max-width: 140px;
    width: auto;
    overflow: hidden;
    text-overflow: ellipsis;
    text-decoration: none;
}

.hs-menu-wrapper.hs-menu-flow-vertical {
    width: 100%;
}

.hs-menu-wrapper.hs-menu-flow-vertical ul {
    list-style: none;
    margin: 0;
}

.hs-menu-wrapper.hs-menu-flow-vertical li a {
    display: block;
    white-space: nowrap;
    width: 140px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.hs-menu-wrapper.hs-menu-flow-vertical > ul {
    margin-bottom: 20px;
}

.hs-menu-wrapper.hs-menu-flow-vertical > ul li.hs-menu-depth-1 > a {
    width: auto;
}

.hs-menu-wrapper.hs-menu-flow-vertical > ul li a {
    padding: 10px 20px;
    text-decoration: none;
}

.hs-menu-wrapper.hs-menu-flow-vertical > ul li.hs-item-has-children {
    position: relative;
}

.hs-menu-wrapper.hs-menu-flow-vertical > ul li.hs-item-has-children ul.hs-menu-children-wrapper {
    visibility: hidden;
    opacity: 0;
    -webkit-transition: opacity 0.4s;
    position: absolute;
    z-index: 10;
    top: 0;
    left: 180px;
}

.hs-menu-wrapper.hs-menu-flow-vertical > ul li.hs-item-has-children:hover > ul.hs-menu-children-wrapper {
    opacity: 1;
    visibility: visible;
}

.hs-menu-wrapper.hs-menu-flow-vertical.hs-menu-show-active-branch li a {
    min-width: 140px;
    width: auto;
}

.hs-menu-wrapper.hs-menu-flow-vertical.hs-menu-show-active-branch > ul {
    max-width: 100%;
    overflow: hidden;
}

.hs-menu-wrapper.hs-menu-flow-vertical.hs-menu-show-active-branch > ul li.hs-item-has-children ul.hs-menu-children-wrapper {
    display: none;
}

.hs-menu-wrapper.hs-menu-flow-vertical.hs-menu-show-active-branch > ul li.hs-item-has-children.active-branch > ul.hs-menu-children-wrapper,
.hs-menu-wrapper.hs-menu-flow-vertical.hs-menu-show-active-branch > ul li.hs-item-has-children.active-branch > ul.hs-menu-children-wrapper > li.hs-item-has-children > ul.hs-menu-children-wrapper {
    display: block;
    visibility: visible;
    opacity: 1;
    position: static;
}

.hs-menu-wrapper.hs-menu-flow-vertical.hs-menu-show-active-branch li.hs-menu-depth-2 > a {
    padding-left: 4em;
}

.hs-menu-wrapper.hs-menu-flow-vertical.hs-menu-show-active-branch li.hs-menu-depth-3 > a {
    padding-left: 6em;
}

.hs-menu-wrapper.hs-menu-flow-vertical.hs-menu-show-active-branch li.hs-menu-depth-4 > a {
    padding-left: 8em;
}

.hs-menu-wrapper.hs-menu-flow-vertical.hs-menu-show-active-branch li.hs-menu-depth-5 > a {
    padding-left: 140px;
}

.hs-menu-wrapper.hs-menu-not-show-active-branch li.hs-menu-depth-1 ul {
    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.18);
    -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.18);
    -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.18);
}

@media (max-width: 568px) {
    .hs-menu-wrapper, .hs-menu-wrapper * {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        display: block;
        width: 100%;
    }

    .hs-menu-wrapper.hs-menu-flow-horizontal ul {
        list-style: none;
        margin: 0;
        display: block;
    }

    .hs-menu-wrapper.hs-menu-flow-horizontal > ul {
        display: block;
    }

    .hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-menu-depth-1 {
        float: none;
    }

    .hs-menu-wrapper.hs-menu-flow-horizontal > ul li a,
    .hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-item-has-children ul.hs-menu-children-wrapper li a,
    .hs-menu-wrapper.hs-menu-flow-horizontal.hs-menu-show-active-branch > ul li.hs-item-has-children.active-branch > ul.hs-menu-children-wrapper > li a {
        display: block;
        max-width: 100%;
        width: 100%;
    }
}

.hs-menu-wrapper.hs-menu-flow-vertical.no-flyouts > ul li.hs-item-has-children ul.hs-menu-children-wrapper,
.hs-menu-wrapper.hs-menu-flow-horizontal.no-flyouts > ul li.hs-item-has-children ul.hs-menu-children-wrapper {
    visibility: visible;
    opacity: 1;
}

/* Space Module */

.widget-type-space {
    visibility: hidden;
}

/* Blog Author Section */

.hs-author-listing-header {
    margin: 0 0 .75em 0;
}

.hs-author-social-links {
    display: inline-block;
}

.hs-author-social-links a.hs-author-social-link {
    width: 24px;
    height: 24px;
    border-width: 0px;
    border: 0px;
    line-height: 24px;
    background-size: 24px 24px;
    background-repeat: no-repeat;
    display: inline-block;
    text-indent: -99999px;
}

.hs-author-social-links a.hs-author-social-link.hs-social-facebook {
    background-image: url("//static.hubspot.com/final/img/common/icons/social/facebook-24x24.png");
}

.hs-author-social-links a.hs-author-social-link.hs-social-linkedin {
    background-image: url("//static.hubspot.com/final/img/common/icons/social/linkedin-24x24.png");
}

.hs-author-social-links a.hs-author-social-link.hs-social-twitter {
    background-image: url("//static.hubspot.com/final/img/common/icons/social/twitter-24x24.png");
}

.hs-author-social-links a.hs-author-social-link.hs-social-google-plus {
    background-image: url("//static.hubspot.com/final/img/common/icons/social/googleplus-24x24.png");
}

/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

/* Wrapper */
.hs_cos_wrapper_type_image_slider {
    display: block;
    overflow: hidden
}

/* Browser Resets */
.hs_cos_flex-container a:active,
.hs_cos_flex-slider a:active,
.hs_cos_flex-container a:focus,
.hs_cos_flex-slider a:focus  {outline: none;}
.hs_cos_flex-slides,
.hs_cos_flex-control-nav,
.hs_cos_flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* FlexSlider Necessary Styles
*********************************/
.hs_cos_flex-slider {margin: 0; padding: 0;}
.hs_cos_flex-slider .hs_cos_flex-slides > li {display: none; -webkit-backface-visibility: hidden; position: relative;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.hs_cos_flex-slider .hs_cos_flex-slides img {width: 100%; display: block; border-radius: 0px;}
.hs_cos_flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .hs_cos_flex-slides element */
.hs_cos_flex-slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .hs_cos_flex-slides {display: block;}
* html .hs_cos_flex-slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */

/* FlexSlider Default Theme
*********************************/
.hs_cos_flex-slider {margin: 0 0 60px; background: #fff; border: 0; position: relative; -webkit-border-radius: 4px; -moz-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px; zoom: 1;}
.hs_cos_flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .hs_cos_flex-viewport {max-height: 300px;}
.hs_cos_flex-slider .hs_cos_flex-slides {zoom: 1;}

.carousel li {margin-right: 5px}


/* Direction Nav */
.hs_cos_flex-direction-nav {*height: 0;}
.hs_cos_flex-direction-nav a {width: 30px; height: 30px; margin: -20px 0 0; display: block; background: url(//static.hsappstatic.net/content_shared_assets/static-1.3935/img/bg_direction_nav.png) no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: 0; -webkit-transition: all .3s ease;}
.hs_cos_flex-direction-nav .hs_cos_flex-next {background-position: 100% 0; right: -36px; }
.hs_cos_flex-direction-nav .hs_cos_flex-prev {left: -36px;}
.hs_cos_flex-slider:hover .hs_cos_flex-next {opacity: 0.8; right: 5px;}
.hs_cos_flex-slider:hover .hs_cos_flex-prev {opacity: 0.8; left: 5px;}
.hs_cos_flex-slider:hover .hs_cos_flex-next:hover, .hs_cos_flex-slider:hover .hs_cos_flex-prev:hover {opacity: 1;}
.hs_cos_flex-direction-nav .hs_cos_flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

/* Direction Nav for the Thumbnail Carousel */
.hs_cos_flex_thumbnavs-direction-nav {
    margin: 0px;
    padding: 0px;
    list-style: none;
    }
.hs_cos_flex_thumbnavs-direction-nav {*height: 0;}
.hs_cos_flex_thumbnavs-direction-nav a {width: 30px; height: 140px; margin: -60px 0 0; display: block; background: url(//static.hsappstatic.net/content_shared_assets/static-1.3935/img/bg_direction_nav.png) no-repeat 0 40%; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: 1; -webkit-transition: all .3s ease;}
.hs_cos_flex_thumbnavs-direction-nav .hs_cos_flex_thumbnavs-next {background-position: 100% 40%; right: 0px; }
.hs_cos_flex_thumbnavs-direction-nav .hs_cos_flex_thumbnavs-prev {left: 0px;}
.hs-cos-flex-slider-control-panel img { cursor: pointer; }
.hs-cos-flex-slider-control-panel img:hover { opacity:.8; }
.hs-cos-flex-slider-control-panel { margin-top: -30px; }



/* Control Nav */
.hs_cos_flex-control-nav {width: 100%; position: absolute; bottom: -40px; text-align: center;}
.hs_cos_flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.hs_cos_flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; box-shadow: inset 0 0 3px rgba(0,0,0,0.3);}
.hs_cos_flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.hs_cos_flex-control-paging li a.hs_cos_flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }

.hs_cos_flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.hs_cos_flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.hs_cos_flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.hs_cos_flex-control-thumbs img:hover {opacity: 1;}
.hs_cos_flex-control-thumbs .hs_cos_flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
  .hs_cos_flex-direction-nav .hs_cos_flex-prev {opacity: 1; left: 0;}
  .hs_cos_flex-direction-nav .hs_cos_flex-next {opacity: 1; right: 0;}
}

.hs_cos_flex-slider .caption {
    background-color: rgba(0,0,0,0.5);
    position: absolute;
    font-size: 2em;
    line-height: 1.1em;
    color: white;
    padding: 0px 5% 0px 5%;
    width: 100%;
    bottom: 0;
    text-align: center;
}

.hs_cos_flex-slider .superimpose .caption {
    color: white;
    font-size: 3em;
    line-height: 1.1em;
    position: absolute;
    padding: 0px 5% 0px 5%;
    width: 90%;
    top: 40%;
    text-align: center;
    background-color: transparent;
}

@media all and (max-width: 400px) {
    .hs_cos_flex-slider .superimpose .caption {
        background-color: black;
        position: static;
        font-size: 2em;
        line-height: 1.1em;
        color: white;
        width: 90%;
        padding: 0px 5% 0px 5%;
        top: 40%;
        text-align: center;
    }

    /* beat recaptcha into being responsive, !importants and specificity are necessary */
    #recaptcha_area table#recaptcha_table {width: 300px !important;}
    #recaptcha_area table#recaptcha_table .recaptcha_r1_c1 {width: 300px !important;}
    #recaptcha_area table#recaptcha_table .recaptcha_r4_c4 { width: 67px !important;}
    #recaptcha_area table#recaptcha_table #recaptcha_image {width:280px !important;}
}

.hs_cos_flex-slider h1,
.hs_cos_flex-slider h2,
.hs_cos_flex-slider h3,
.hs_cos_flex-slider h4,
.hs_cos_flex-slider h5,
.hs_cos_flex-slider h6,
.hs_cos_flex-slider p {
    color: white;
}

/* Thumbnail only version of the gallery */
.hs-gallery-thumbnails li {
    display: inline-block;
    margin: 0px;
    padding: 0px;
    margin-right:-4px;
}
.hs-gallery-thumbnails.fixed-height li img {
    max-height: 150px;
    margin: 0px;
    padding: 0px;
    border-width: 0px;
}


/* responsive pre elements */

pre {
    overflow-x: auto;
}

/* responsive pre tables */

table pre {
    white-space: pre-wrap;
}

/* adding minimal spacing for blog comments */
.comment {
    margin: 10px 0 10px 0;
}

/* make sure lines with no whitespace don't interefere with layout */
.hs_cos_wrapper_type_rich_text,
.hs_cos_wrapper_type_text,
.hs_cos_wrapper_type_header,
.hs_cos_wrapper_type_section_header,
.hs_cos_wrapper_type_raw_html,
.hs_cos_wrapper_type_raw_jinja,
.hs_cos_wrapper_type_page_footer {
    word-wrap: break-word;
}
/* HTML 5 Reset */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
    display: block;
}

audio, canvas, video {
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

audio:not([controls]) {
    display: none;
}

/* Support migrations from wordpress */

.wp-float-left {
    float: left;
    margin: 0 20px 20px 0;
}

.wp-float-right {
    float: right;
    margin: 0 0 20px 20px;
}

/* Responsive Google Maps */

#map_canvas img, .google-maps img {
    max-width: none;
}

/* line height fix for reCaptcha theme */
#recaptcha_table td {line-height: 0;}
.recaptchatable #recaptcha_response_field {min-height: 0;line-height: 12px;}


/*****************************************/
/* Start your style declarations here    */
/*****************************************/
/*
 * Plugin: Web Slide Navigation System
 * Demo Link: https://uxwing.com/webslide/
 * Author: UXWing
 * License: http://codecanyon.net/licenses/standard
*/

/* ======== Find Below Table of Content Points to Go Relevant Section  =========
[Table of contents DESKTOP]
Desktop Base CSS
Desktop Main Menu CSS
Desktop Drop Down Menu CSS
Desktop Mega Menus CSS
-> Desktop Half Menu CSS
-> Desktop HTML Form Menu CSS
Desktop Extra CSS

[Table of contents MOBILE ]
Mobile Menu Change Brake Point
Mobile Header CSS
Mobile Main Menu CSS
Mobile Slide Down Links CSS
Mobile Mega Menus CSS
Mobile Overlay/Drawer CSS
Mobile Sub Menu Expander Arrows
Mobile Extra CSS
===============================================================================*/
/* GOOGLE FONT */
@import url("http://fonts.googleapis.com/css?family=Roboto:300,400,500,700,400italic&display=fallback");

/* ================== Desktop Base CSS  ================== */

.wsmenu html, .wsmenu body, .wsmenu iframe, .wsmenu h1, .wsmenu h2, .wsmenu h3, .wsmenu h4, .wsmenu h5, .wsmenu h6 {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  vertical-align: baseline;
  font-weight: normal;
  font-size: 12px;
  line-height: 18px;
  font-family: "Roboto", sans-serif;
  -webkit-font-smoothing: subpixel-antialiased;
  font-smoothing: antialiased;
  font-smooth: antialiased;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-font-smoothing: subpixel-antialiased;
  font-smoothing: subpixel-antialiased;
  font-smooth: subpixel-antialiased;
}

.wsmenu .cl {
  clear: both;
}

.wsmenu img, object, embed, video {
  border: 0 none;
  max-width: 100%;
}

.wsmenu a:focus {
  outline: none;
}

.wsmenu:before, .wsmenu:after {
  content: "";
  display: table;
}

.wsmenu:after {
  clear: both;
}
.what-we-do-dropdown-cta-bg li a:hover{
 background-color:#fff!important; 
}

/* ================== Desktop Main Menu CSS ================== */
.mobile-addons{display:none;}
a.login-link{margin-right:20px;font-size:13px; color:#333;}
.demo-mobile {display:none!important;}
.login-mobile {display:none!important;}
  .desktoplogo a img{z-index:5; position:relative; padding:20px 0;}
  .topbarbg {
    background-color: #fff;
    box-shadow: 0px 0px 24px 0px rgba(0,0,0,0.15);
}
.right-menu{
        z-index:5;
        position:relative;
  margin-bottom: -80px;
line-height: 80px;
float:right;
padding-right:20px;
}
a.demo-button {
    font-size: 13px;
    text-transform: uppercase;
    letter-spacing: 1.4px;
    background-color: #f06f2e;
    border-radius: 0px 0px 0px 0px;
    padding: 12px 24px;
	color:#fff;
	font-weight:400;
}
a:hover.demo-button {text-decoration:underline;	color:#fff;}

/* App Login button: always 2 lines */
a.app-login-btn {
  display: inline-block;
  min-width: 60px;
  white-space: normal;
  line-height: 1.1;
  text-align: center;
  word-break: keep-all;
  color: #333;
  text-decoration: none;
  margin: 0;
}

a.nav-demo-btn,
a.nav-demo-btn:link,
a.nav-demo-btn:visited,
a.nav-demo-btn:hover,
a.nav-demo-btn:active,
a.nav-demo-btn:focus {
  display: inline-flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  min-width: 110px;
  height: 56px;
  background: #f06f2e;
  color: #ffffff !important;
  text-decoration: none !important;
  text-align: center;
  line-height: 1.1;
  font-size: 14px;
  font-weight: 700;
  padding: 0;
  box-sizing: border-box;
  white-space: normal;
  margin: 0;
}

/*Hubspot CTA styles*/



.wsmenu {
  font-family: "Roboto", sans-serif;
  color: #fff;
  position: relative;
  font-weight:500;
  font-size: 16px;
  padding: 0;
  width: 100%;
  display: block;
  margin: -84px auto 0 auto;
  z-index:2;
  max-width:1000px;


}

.wsmenu>.wsmenu-list {
  text-align: center;
  margin: 0 auto 0 auto;
  width: 100%;
  display: table;
  position: relative;
  padding: 0;
/*height: 80px;
line-height: 80px;*/
}

.wsmenu>.wsmenu-list>li {
  text-align: center;
  display: inline-block;
  padding: 0 6px;
  margin: 0;
}

.wsmenu>.wsmenu-list>li>a {
  display: block;
  padding: 0 17px;
  line-height: 80px;
  text-decoration: none;
  position: relative;
}

.wsmenu>.wsmenu-list>li:first-child>a {
  -webkit-border-radius: 3px 0px 0px 0px;
  -moz-border-radius: 3px 0px 0px 0px;
  border-radius: 3px 0px 0px 0px;
}

.wsmenu>.wsmenu-list>li:last-child>a {
  border-right: 0px;
  -webkit-border-radius: 0px 3px 0px 0px;
  -moz-border-radius: 0px 3px 0px 0px;
  border-radius: 0px 3px 0px 0px;
}

.wsmenu>.wsmenu-list>li>a .fa {
  display: inline-block;
  font-size: 14px;
  line-height: inherit;
  margin-right: 9px;
  vertical-align: top;
}

.wsmenu>.wsmenu-list>li>a .fa.fa-home {
  margin-right: 0px;
  font-size: 15px;
  padding: 0px 3px;
}

.wsmenu>.wsmenu-list>li>a .wsarrow:after {
  /*border-left: 4px solid rgba(0, 0, 0, 0);
  border-right: 4px solid rgba(0, 0, 0, 0);
  border-top: 4px solid;*/
font-family: FontAwesome;
    content: "\f078";
	font-size:9px;
  float: right;
  height: 0;
  margin: 0 0 0 9px;
  position: absolute;
  text-align: right;
  width: 0;
}

/* ================== Desktop Drop Down Menu CSS ================== */

.wsmenu>.wsmenu-list>li>ul.sub-menu {
  position: absolute;
  top: 80px;
  z-index: 1000;
  margin: 0px;
  padding: 0px;
  min-width: 240px;
border-top: solid 2px #225a82;
background-color: #fff;
border-bottom: solid 2px #225a82;
  max-width:220px!important;
}

.wsmenu>.wsmenu-list>li>ul.sub-menu>li {
  position: relative;
  margin: 0px;
  padding: 0px;
  display: block;
}

.wsmenu>.wsmenu-list>li>ul.sub-menu>li>a {

  color: #333;
  border-right: 0 none;
  text-align: left;
  display: block;
  line-height: 22px;
  padding: 10px;
  text-transform: none;
  font-size: 16px;
  font-weight:400;
  letter-spacing: normal;
  border-bottom:1px solid #ddd;
 
}

.wsmenu>.wsmenu-list>li>ul.sub-menu>li>a:hover {
  text-decoration: none;
}

.wsmenu>.wsmenu-list>li>ul.sub-menu>li>a>.fa {
  margin-right: 9px;
}

.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu {
  min-width: 220px;
  position: absolute;
  left: 100%;
  top: 0;
  margin: 0;
  padding: 0;
  list-style: none;
  background-color: #fff;
  border: solid 1px #eeeeee;
}

.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li {
  position: relative;
  margin: 0px;
  padding: 0px;
  display: block;
}

.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>a {
  background-image: none;
  color: #333;
  border-right: 0 none;
  text-align: left;
  display: block;
  line-height: 22px;
  padding: 8px 12px;
  text-transform: none;
  font-size: 13px;
  letter-spacing: normal;
  border-right: 0px solid;
}

.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>a:hover {
  text-decoration: none;
}

.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>a>.fa {
  margin-right: 9px;
}

.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>ul.sub-menu {
  min-width: 220px;
  position: absolute;
  left: 100%;
  top: 0;
  margin: 0px;
  list-style: none;
  padding: 0px;
  background-color: #fff;
  border: solid 1px #eeeeee;
  max-width:220px!important;
}

.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>ul.sub-menu>li {
  position: relative;
  margin: 0px;
  padding: 0px;
  display: block;
}

.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>ul.sub-menu>li>a {
  background-image: none;
  color: #333;
  border-right: 0 none;
  text-align: left;
  display: block;
  line-height: 22px;
  padding: 8px 12px;
  text-transform: none;
  font-size: 13px;
  letter-spacing: normal;
  border-right: 0px solid;
}

.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>ul.sub-menu>li>a:hover {
  text-decoration: none;
}

.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>ul.sub-menu>li>a>.fa {
  margin-right: 9px;
}

/* ================== Desktop Mega Menus CSS  ================== */

.wsmenu>.wsmenu-list>li>.wsmegamenu {
width: 100%;
left: 0;
position: absolute;
top: 80px;
color: #333;
z-index: 1000;
margin: 0px;
text-align: left;
padding: 5px 5px 0px;
font-size: 16px;
border-top: solid 2px #225a82;
background-color: #fff;
border-bottom: solid 2px #225a82;
}

.wsmenu>.wsmenu-list>li>.wsmegamenu .title {
 
  font-size: 16px;
  padding: 0px;
  color: #000;
  margin: 0px;
  text-align: left;
  height: 40px;
  font-weight:bold;
  border-bottom: solid 1px #ddd;
  text-indent:10px;
padding: 10px 5px !important;
background: #e5f4ff;
}

.wsmenu>.wsmenu-list>li>.wsmegamenu .carousel-control-next {
  opacity: 0.8;
}

.wsmenu>.wsmenu-list>li>.wsmegamenu .carousel-control-prev {
  opacity: 0.8;
}

.wsmenu>.wsmenu-list>li>.wsmegamenu .carousel-caption {
  bottom: 0px;
  background-color: rgba(0, 0, 0, 0.7);
  font-size: 13px;
  height: 31px;
  left: 0;
  padding: 7px 0;
  right: 0;
  width: 100%;
}

.wsmenu>.wsmenu-list>li>.wsmegamenu .wsmwnutxt {
  width: 100%;
  font-size: 14px;
  text-align: justify;
  line-height: 22px;
  color: #424242;
  margin-top: 10px;
}

.wsmenu>.wsmenu-list>li>.wsmegamenu .link-list li {
  display: block;
  text-align: center;
  white-space: normal;
  text-align: left;
}
/*ul.col-lg-4.col-md-12.col-xs-12.link-list{padding:0 5px!important;}*/
.wsmenu>.wsmenu-list>li>.wsmegamenu .link-list li a {
  line-height: 20px;
  border-right: none;
  text-align: left;
  padding: 10px;
  background: #fff;
  color: #333;
  border-right: 0 none;
  display: block;
  background-color: #fff;
  border-bottom:solid 0px #ddd;
  font-weight:400;
  font-size:16px;

}

.wsmenu>.wsmenu-list>li>.wsmegamenu li .fa {
  margin-right: 5px;
  text-align: center;
  width: 18px;
}

.wsmenu>.wsmenu-list>li>.wsmegamenu li a:hover {
   background-color: #f1f1f1;
  color: #2b71a4;
  text-decoration:none;
}

.wsmenu>.wsmenu-list>li>.wsmegamenu .link-list li .fa {
  font-size: 11px;
}

.wsmenu>.wsmenu-list>li>.wsmegamenu li .fa {
  margin-right: 5px;
  text-align: center;
  width: 18px;
}

.wsmenu>.wsmenu-list>li>.wsmegamenu .mrgtop {
  margin-top: 15px;
}

.wsmenu>.wsmenu-list>li>.wsmegamenu .show-grid div {
  padding-bottom: 10px;
  padding-top: 10px;
  background-color: #dbdbdb;
  border: 1px solid #e7e7e7;
  color: #6a6a6a;
  margin: 2px 0px;
  font-size: 13px;
}

/*= Desktop Half Menu CSS =*/

.wsmenu>.wsmenu-list>li>.wsmegamenu.halfmenu {
  width: 40%;
  right: auto;
  left: auto;
}

.wsmenu>.wsmenu-list>li>.wsmegamenu.halfdiv {
  width: 35%;
  right: 0px;
  left: auto;
}

/*= Desktop HTML Form Menu CSS =*/

.wsmenu>.wsmenu-list>li>.wsmegamenu .menu_form {
  width: 100%;
  display: block;
}

.wsmenu>.wsmenu-list>li>.wsmegamenu .menu_form input[type="text"] {
  width: 100%;
  border: 1px solid #e2e2e2;
  color: #000;
  font-size: 13px;
  padding: 8px 5px;
  margin-bottom: 8px;
}

.wsmenu>.wsmenu-list>li>.wsmegamenu .menu_form textarea {
  width: 100%;
  border: 1px solid #e2e2e2;
  color: #000;
  font-size: 13px;
  padding: 8px 5px;
  margin-bottom: 8px;
  min-height: 122px;
}

.wsmenu>.wsmenu-list>li>.wsmegamenu .menu_form input[type="submit"] {
  width: 25%;
  display: block;
  height: 32px;
  float: right;
  border: none;
  margin-right: 15px;
  cursor: pointer;
  background-color: #e1e1e1;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}

.wsmenu>.wsmenu-list>li>.wsmegamenu .menu_form input[type="button"] {
  width: 25%;
  display: block;
  height: 32px;
  float: right;
  border: none;
  cursor: pointer;
  background-color: #e1e1e1;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}

.wsmenu>.wsmenu-list>li>.wsmegamenu .carousel-inner .item img {
  width: 100%;
}

.wsmenu>.wsmenu-list>li>.wsmegamenu .carousel-caption {
  bottom: 0px;
  background-color: rgba(0, 0, 0, 0.7);
  font-size: 13px;
  height: 31px;
  left: 0;
  padding: 7px 0;
  right: 0;
  width: 100%;
}

.wsmenu>.wsmenu-list>li>.wsmegamenu .typography-text {
  padding: 0px 0px;
  font-size: 14px;
}

.wsmenu>.wsmenu-list>li>.wsmegamenu .typography-text ul {
  padding: 0px 0px;
  margin: 0px;
}

.wsmenu>.wsmenu-list>li>.wsmegamenu .typography-text p {
  text-align: justify;
  line-height: 24px;
  color: #656565;
}

.wsmenu>.wsmenu-list>li>.wsmegamenu .typography-text ul li {
  display: block;
  padding: 2px 0px;
  line-height: 22px;
}

.wsmenu>.wsmenu-list>li>.wsmegamenu .typography-text ul li a {
  color: #656565;
}

/* ================== Desktop Extra CSS ================== */

.wsmenu .wsmenu-click {
  display: none;
}

.wsmenu .wsmenu-click02 {
  display: none;
}

.hometext {
  display: none;
}

.wsdownmenu-animated-arrow {
  display: none;
}

.wsdownmenu-text {
  display: none;
}

/*==============================================================================
                              Start Mobile CSS
===============================================================================*/

/* ================== Mobile Menu Change Brake Point ================== */

@media only screen and (max-width: 991px) {
  /* ================== Mobile Header CSS ================== */
  .what-we-do-dropdown-cta-bg{display:none;}
  .topbarbg {
    background-color: #fff;
    height: 80px;
}

  .mobile-addons{display:inline-block;}
  .right-menu{display:none;}
  .demo-mobile {display:block!important;}
.login-mobile {display:block!important;}
li a.demo-mobile {
    font-size: 16px!important;
    text-transform: uppercase;
    letter-spacing: 1.4px;
    background-color: #f06f2e!important;
    border-radius: 0px 0px 0px 0px;
    padding: 0px;
	color:#fff!important;
	font-weight:500;
}
a:hover.demo-mobile {text-decoration:none!important;}  
.wsmenu > .wsmenu-list > li {
	padding:0px;}
  .wsdownmenu-text {
    width: 50%;
    position: absolute;
    top: 0px;
    left: 0px;
    color: #424242;
    line-height: 48px;
    text-indent: 15px;
    font-weight: normal;
    font-size: 17px;
    display: block;
    text-transform: none;
  }
  .wsdownmenu-animated-arrow {
    border-image: none;
    color: #333333;
    cursor: pointer;
    font-size: 14px;
    line-height: 20px;
margin: -15px 0;
    padding: 0px;
    position: absolute;
    right: 0;
    text-align: center;
    display: block;
    top: 0;
    vertical-align: middle;
    height: 48px;
    /* change */
    width: 100%;
    z-index: 1000;
  }
  .wsdownmenu-animated-arrow span, .wsdownmenu-animated-arrow span:before, .wsdownmenu-animated-arrow span:after {
    cursor: pointer;
    height: 3px;
    width: 23px;
    background: #333;
    position: absolute;
    display: block;
    content: '';
    /* change */
    right: 15px;
  }
  .wsdownmenu-animated-arrow span:before {
    top: -7px;
    /* change */
    right: 0;
  }
  .wsdownmenu-animated-arrow span:after {
    bottom: -7px;
    /* change */
    right: 0;
  }
  .wsdownmenu-animated-arrow span, .wsdownmenu-animated-arrow span:before, .wsdownmenu-animated-arrow span:after {
    transition: all 500ms ease-in-out;
  }
  .wsdownmenu-lines.wsdownmenu-animated-arrow span {
    background-color: transparent;
  }
  .wsdownmenu-lines.wsdownmenu-animated-arrow span:before, .wsdownmenu-animated-arrow.active span:after {
    top: 7px;
  }
  .wsdownmenu-lines.wsdownmenu-animated-arrow span:before {
    transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    bottom: 0px;
  }
  .wsdownmenu-lines.wsdownmenu-animated-arrow span:after {
    transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
  }
  /* ================== Mobile Main Menu CSS ================== */
  .wsmenu {
    width: 100%;
    padding: 48px 0px 0px 0px;
margin: -38px 0;
    border: solid 0px #ddd;
    position: relative;
  }
  .desktoplogo.clearfix a img{z-index:2; padding:20px 10px;}
  .wsmenu>.wsmenu-list {
    margin: -14px 0px;
    padding: 0px;
    list-style: none;
    float: none;
    width: 100%;
    display: none;
  }
  .wsmenu>.wsmenu-list>li {
    width: 100%;
    display: block;
    float: none;
    border-right: none;
    background-color: transparent;
    position: relative;
    white-space: inherit;
  }
  .wsmenu>.wsmenu-list>li>a {
    padding: 15px 32px 15px 17px;
    font-size: 16px;
    text-align: left;
    border-right: solid 0px;
    background-color: transparent;
    color: #666666;
    line-height: 25px;
    border-bottom: 1px solid;
    border-bottom-color: rgba(0, 0, 0, 0.13);
    position: static;
  }
    .wsmenu>.wsmenu-list>li>.wsmegamenu .link-list li a {
      padding: 15px 0 15px 26px;  
  }
  .wsmenu>.wsmenu-list>li:first-child>a {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
  }
  .wsmenu>.wsmenu-list>li:last-child>a {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
  }
  .wsmenu>.wsmenu-list>li>a>.fa {
    font-size: 16px;
    color: #bfbfbf;
  }
  .wsmenu>.wsmenu-list>li>a .wsarrow:after {
    display: none;
  }
  .wsmenu>.wsmenu-list>li:hover>a {
    background-color: rgba(0, 0, 0, 0.08);
    text-decoration: none;
  }
  .wsmenu>.wsmenu-list>li>a>.hometext {
    display: inline-block;
  }
  /* ================== Mobile Slide Down Links CSS ================== */
  .wsmenu>.wsmenu-list>li>ul.sub-menu {
    display: none;
    position: relative;
    top: 0px;
    background-color: #fff;
    border: none;
    padding: 0px;
    opacity: 1;
    visibility: visible;
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
    -webkit-transition: inherit;
    -moz-transition: inherit;
    transition: inherit;
    border-bottom: 1px solid rgba(0, 0, 0, 0.13);
    -webkit-transform-style: flat;
  }
  .wsmenu>.wsmenu-list>li>ul.sub-menu>li>a {
    line-height: 20px;
    font-size: 16px;
    padding: 15px 0px 15px 26px;
    color: #383838;
  }
  .wsmenu>.wsmenu-list>li>ul.sub-menu>li span+a {
    padding-right: 30px;
  }
  .wsmenu>.wsmenu-list>li>ul.sub-menu>li>a>.fa {
    display: none;
  }
  .wsmenu>.wsmenu-list>li>ul.sub-menu>li>a:hover {
    background-color: #e7e7e7;
    color: #666666;
    text-decoration: underline;
  }
  .wsmenu>.wsmenu-list>li>ul.sub-menu li:hover>a {
    background-color: #e7e7e7;
    color: #666666;
  }
  .wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu {
    width: 100%;
    position: static;
    left: 100%;
    top: 0;
    display: none;
    margin: 0px;
    padding: 0px;
    border: solid 0px;
    transform: none;
    opacity: 1;
    visibility: visible;
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
    -webkit-transition: inherit;
    -moz-transition: inherit;
    transition: inherit;
    -webkit-transform-style: flat;
  }
  .wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li {
    margin: 0px 0px 0px 0px;
    padding: 0px;
    position: relative;
  }
  .wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>a {
line-height: 20px;
font-size: 15px;
padding: 15px 18px;
  }
  .wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li span+a {
    padding-right: 30px;
  }
  .wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>a>.fa {
    display: none;
  }
  .wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>a:hover {
    background-color: #e7e7e7;
    color: #666666;
    text-decoration: underline;
  }
  .wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>a.active {
    color: #000;
  }
  .wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li:hover>a {
    color: #000;
  }
  .wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>ul.sub-menu {
    width: 100%;
    position: static;
    left: 100%;
    top: 0;
    display: none;
    margin: 0px;
    padding: 0px;
    border: solid 0px;
    transform: none;
    opacity: 1;
    visibility: visible;
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
    -webkit-transition: inherit;
    -moz-transition: inherit;
    transition: inherit;
    -webkit-transform-style: flat;
  }
  .wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>ul.sub-menu>li {
    margin: 0px 0px 0px 0px;
  }
  .wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>ul.sub-menu>li>a {
    line-height: 20px;
    font-size: 15px;
    padding: 10px 0px 10px 34px;
    color: #383838;
  }
  .wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>ul.sub-menu>li span+a {
    padding-right: 30px;
  }
  .wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>ul.sub-menu>li>a>.fa {
    display: none;
  }
  .wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>ul.sub-menu>li>a:hover {
    background-color: #e7e7e7;
    color: #666666;
    text-decoration: underline;
  }
  .wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>ul.sub-menu>li>a.active {
    color: #000;
  }
  /* ================== Mobile Mega Menus CSS  ================== */
  .wsmenu>.wsmenu-list>li>.wsmegamenu {
    color: #666666;
    display: none;
    position: relative;
    top: 0px;
    padding: 10px 0px;
    border: solid 0px;
    transform: none;
    opacity: 1;
    visibility: visible;
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
    -webkit-transition: inherit;
    -moz-transition: inherit;
    transition: inherit;
    -webkit-transform-style: flat;
  }
  .wsmenu>.wsmenu-list>li>.wsmegamenu.halfmenu {
    width: 100%;
    margin: 0px;
    padding: 5px 0px 10px 0px;
  }
  .wsmenu>.wsmenu-list>li>.wsmegamenu .title {
    color: #000;
    font-size: 15px;
    padding: 10px 8px 10px 0px;
  }
  .wsmenu>.wsmenu-list>li>.wsmegamenu>ul {
    width: 100%;
    margin: 0px;
    padding: 0px;
    font-size: 13px;
  }
  .wsmenu>.wsmenu-list>li>.wsmegamenu>ul>li>a {
    padding: 9px 14px;
    line-height: normal;
    font-size: 15px;
    background-color: #e7e7e7;
    color: #666666;
  }
  .wsmenu>.wsmenu-list>li>.wsmegamenu>ul>li>a:hover {
    background-color: #000000;
  }
  .wsmenu>.wsmenu-list>li>.wsmegamenu ul li.title {
    line-height: 26px;
    color: #000;
    margin: 0px;
    font-size: 15px;
    padding: 7px 9px!important;
    background-color: transparent;
  }
  .wsmenu>.wsmenu-list>li>.wsmegamenu.halfdiv {
    width: 100%;
  }
  .wsmenu>.wsmenu-list>li>.wsmegamenu .menu_form {
    padding: 5px 0px 62px 0px;
  }
  .wsmenu>.wsmenu-list>li>.wsmegamenu .show-grid div {
    margin: 0px;
  }
  .wsmenu>.wsmenu-list>li>.wsmegamenu .menu_form input[type="button"] {
    width: 46%;
  }
  .wsmenu>.wsmenu-list>li>.wsmegamenu .menu_form input[type="submit"] {
    width: 46%;
  }
  .wsmenu>.wsmenu-list>li>.wsmegamenu .menu_form textarea {
    min-height: 100px;
  }
  /* ================== Mobile Sub Menu Expander Arrows  ================== */
  .wsmenu>.wsmenu-list>li>.wsmenu-click {
    height: 49px;
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    cursor: pointer;
    width: 100%;
  }
  .wsmenu>.wsmenu-list>li .wsmenu-click.ws-activearrow>i {
    transform: rotate(180deg);
  }
  .wsmenu>.wsmenu-list>li>.wsmenu-click>i {
    display: block;
    height: 23px;
    width: 25px;
    margin-top: 14px;
    margin-right: 10px;
    background-size: 25px;
    font-size: 21px;
    color: rgba(0, 0, 0, 0.50);
    float: right;
  }
  .wsmenu>.wsmenu-list>li>ul.sub-menu>li .wsmenu-click02 {
    height: 41px;
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    cursor: pointer;
    width: 100%;
  }
  .wsmenu>.wsmenu-list>li>ul.sub-menu>li .wsmenu-click02>i {
    display: block;
    height: 23px;
    width: 25px;
    margin: 8px 10px 8px 6px;
    background-size: 25px;
    font-size: 21px;
    color: rgba(0, 0, 0, 0.35);
    float: right;
  }
  .wsmenu>.wsmenu-list>li>ul.sub-menu>li .wsmenu-click02>i.wsmenu-rotate {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
  }
  /*End Media Query*/
}
@media only screen and (min-width: 1100px) {
.wsmenu>.wsmenu-list>li>.wsmegamenu.large-menu {
    width: 1090px;
    left: -100px;
}
}
@media only screen and (min-width: 992px) {
.wsmenu>.wsmenu-list>li.custom-res-width>.wsmegamenu {
    width: 80%;
    right: 0;
    left: auto;
}
}
@media only screen and (min-width: 1200px) and (max-width: 1366px) {
  .wsmenu > .wsmenu-list > li > a {
  display: block;
  padding: 0 8px;
  line-height: 80px;
  text-decoration: none;
  position: relative;
  font-size: 15px;
}
}